footer {
    padding: .3% 0;
    margin-top: 1%;
    background: #E27799;
    -webkit-box-shadow: 0px -1px 2px #555;
    moz-box-shadow: 0px -1px 2px #555;
    box-shadow: 0px -1px 2px #555;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 50px;
    width: 100%;
}

footer a {
    color: #fff;
}

.f1 {
    padding-top: 2%;
}